@charset "utf-8";
*{margin:0;padding:0;word-break: break-all;}
html,body{font-size: 16px;font-family: '微软雅黑';}
input, button, textarea, select { font: inherit; outline: 0; border: 0; background: none; color: inherit;}
input:focus, textarea:focus { color: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;}
ol, ul, li { list-style: none;}
input, select { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand {display: none;}
textarea { overflow: auto; resize: none;}
table { border-collapse: collapse; border: 0;}
img { border: 0; outline: 0; vertical-align: middle;}
a{ text-decoration: none;cursor: pointer;}
a:focus { outline: 0;}
input[type=date]{ background-color:transparent; border: 0; filter: alpha(opacity=0);}
.fl{float: left;}
.fr{float: right;}
.container{width: 1400px;margin: 0 auto;}

/*头部header*/
.y-header{width: 100%;height: 130px;position: fixed;left: 0;right: 0;top: 0;margin: auto;z-index: 999;background:url(../images/header-bg.png) center top no-repeat;background-size: cover;}
.header{width: 100%;height: 100%;box-sizing: border-box;padding: 0 35px 0;display: flex;align-items: center;justify-content: space-between;border-top: 5px solid #a22d2e;position: relative;}
.header .header-logo{width: auto;}
.header .header-logo a{display: block;}
.header .header-logo img{width: 485px;height: auto;display: block;margin: 0 auto;}

.header .header-right{height: 130px;box-sizing: border-box;margin-right: 95px;}
.header .header-right .header-list{box-sizing: border-box;display: flex;justify-content: flex-end;}
.header .header-right .header-list a{display: block;font-size: 15px;color: #ffffff;padding-left: 17px;margin-left: 17px;box-sizing: border-box;background: url(../images/header-x.png) left no-repeat;}
.header .header-right .header-list a:first-child{margin: 0;padding: 0;background: none;}
.header .header-right .header-list a:hover{text-decoration: underline;}

.header .header-right .header-nav{height: 100%;display: flex;align-items: center;justify-content: space-between;}
.header .header-right .header-nav ul{box-sizing: border-box;}
.header .header-right .header-nav ul li{float: left;box-sizing: border-box;position: relative;}
.header .header-right .header-nav ul li .na{display: block;font-size: 18px;color: #ffffff;font-weight: 600;box-sizing: border-box;padding: 0 22px;}
.header .header-right .header-nav ul li .sub-nav{display: none;width: 100%;position: absolute;left: 0;top: 24px;right: 0;margin: auto;box-sizing: border-box;padding-top: 15px;z-index: 99;}
.header .header-right .header-nav ul li .sub-nav .sub-a{width: 100%;text-align: center;box-sizing: border-box;padding: 10px 0;border-top: 2px solid #a22d2e;background: #ffffff;}
.header .header-right .header-nav ul li .sub-nav .sub-a a{display: block;font-size: 16px;color: #a22d2e;line-height: 40px;}
.header .header-right .header-nav ul li .sub-nav .sub-a a:hover{text-decoration: underline;}
.header .header-right .header-nav ul li.active .na{color: #a22d2e;}
.header .header-right .header-nav ul li:hover .na{color: #a22d2e;}
.header .header-right .header-nav ul li:hover .sub-nav{display: block;}

.fixed-header{width: 100%;height: 130px;background: rgba(0, 0, 0, .3);}
.fixed-header .header-list{margin-top: 30px;}
.header .fixed-nav{position: fixed;left: 0;right: 0;top: 130px;bottom: 0;margin: auto;box-sizing: border-box;z-index: 999;padding: 0 100px;background: rgba(0, 0, 0, .3);}
.header .fixed-nav ul{width: 100%;height: 100%;margin: 0 auto;box-sizing: border-box;overflow: auto;display: flex;justify-content: space-between;}
.header .fixed-nav ul li{box-sizing: border-box;position: relative;}
.header .fixed-nav ul li .na{display: block;font-size: 22px;color: #ffffff;font-weight: 600;}
.header .fixed-nav ul li .sub-nav{display: block;box-sizing: border-box;margin-top: 20px;}
.header .fixed-nav ul li .sub-nav a{display: block;font-size: 18px;color: #ffffff;margin-bottom: 15px;}
.header .fixed-nav ul li:hover .na{text-decoration: underline;}
.header .fixed-nav ul li .sub-nav a:hover{text-decoration: underline;}

.header .fixed-nav .header-search{display: none;}

.header .header-right .header-search{box-sizing: border-box;position: relative;}
.header .header-right .header-search a{display: block;width: 19px;height: 19px;box-sizing: border-box;background: url(../images/header-search.png) center no-repeat;}

.header .header-right .header-input{display: none;width: 400px;position: absolute;right: 0;height: 45px;top: -15px;z-index: 999;background: #F5F5F5;border-radius: 2px;align-items: center;justify-content: space-between;}
.header .header-right .header-input input{border: none;box-sizing: border-box;padding: 0 15px;display: block;}
.header .header-right .header-input .h-input{width: 345px;height: 45px;font-size: 16px;color: #333333;line-height: 45px;border: none;}
.header .header-right .header-input .h-btn{width: 55px;height: 45px;overflow: hidden;margin-left: 15px;}
.header .header-right .header-input input[type='submit']{background: url(../images/header-search.png) center no-repeat #a22d2e;cursor: pointer;}
.header .header-right .header-search:hover .header-input{display: flex;}

.header .header-menu{width: 116px;height: 93px;position: absolute;top: -5px;right: 0;background: url(../images/header-menu-bg.png) center;background-size: 100% 100%;cursor: pointer;}
.header .header-menu a{position: absolute;right: 20px;top: 20px;display: block;width: 30px;height: 30px;background: url(../images/header-menu.png) center no-repeat;background-size: 100% auto;}

/*轮播banner*/
.y-banner{width: 100%;height: auto;box-sizing: border-box;overflow: hidden;}
.banner-swiper{width: 100%;overflow: hidden;position: relative;}
.banner-swiper .swiper-slide{width: 100%;box-sizing: border-box;overflow: hidden;}
.banner-swiper .swiper-slide a{display: block;width: 100%;height: 100%;}
.banner-swiper .swiper-slide .b-img{width: 100%;height: auto;overflow: hidden;}
.banner-swiper .swiper-slide .b-img img{width: 100%;height: auto;display: block;margin: 0 auto;animation-duration:8s;animation-timing-function:linear;animation-fill-mode: forwards;-webkit-animation-duration:8s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode: forwards;}
.banner-swiper .swiper-slide .b-txt{width: 1400px;height: auto;overflow: hidden;position: absolute;left: 0;right: 0;bottom: 100px;margin: auto;}
.banner-swiper .swiper-slide .b-txt h3{font-size: 32px;color: #ffffff;font-weight: 500;}

.y-banner .swiper-pagination{width: 1400px;bottom: 115px;right:0;left: 0;margin: auto;text-align: right;box-sizing: border-box;}
.y-banner .swiper-pagination-bullet{width:50px;height:3px;background:rgba(255, 255, 255, .5);opacity: 1;border-radius: 0;}	
.y-banner .swiper-pagination-bullet-active{background: #a22d2e;}

/*快速搜索*/
.y-search{width: 100%;height: 100px;box-sizing: border-box;position: relative;}
.y-search .container{position: relative;}
.y-search .search-content{width: 100%;height: 120px;top: -80px;position: relative;box-sizing: border-box;padding: 8px 100px 0;background: url(../images/y-search-bg.png) center;background-size: 100% 100%;z-index: 99;}
.y-search .search-content .search-input{width: 100%;height: 60px;box-sizing: border-box;border-bottom: 2px solid #a22d2e;background: url(../images/y-search.png) right no-repeat;}
.y-search .search-content .search-input input{border: none;box-sizing: border-box;display: block;}
.y-search .search-content .search-input .s-input{width: 100%;height: 60px;font-size: 26px;color: #333333;padding-right: 35px;line-height: 60px;border: none;}
.y-search .search-content .search-input .s-input::placeholder{color: rgba(162, 45, 46, .68);}
.y-search .search-content .search-list{width: 100%;box-sizing: border-box;overflow: hidden;margin-top: 15px;}
.y-search .search-content .search-list h5{font-size: 15px;color: #666666;font-weight: bold;float: left;}
.y-search .search-content .search-list a{display: block;color: #666666;float: left;margin-left: 20px;}

.y-title{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-title a{display: flex;align-items: center;justify-content: space-between;width: 100%;height: 100%;}
.y-title a h3{font-size: 40px;color: #a22d2e;font-weight: 500;}
.y-title a h3 p{display: inline-block;font-size: 17px;color: #555555;text-transform: uppercase;margin-left: 10px;}
.y-title a h3 p i{display: block;font-style: normal;font-size: 14px;color: #555555;}
.y-title a span{line-height: 36px;display: block;font-size: 15px;color: #a22d2e;box-sizing: border-box;padding-right: 25px;border-top: 1px solid #e4d2d2;border-bottom: 1px solid #e4d2d2; background: url(../images/y-more-1.png) right no-repeat;}

/*学院新闻*/
.y-xxxw{width: 100%;box-sizing: border-box;padding: 50px 0 80px 0;background: #fdf7f0;}
.y-xxxw .xxxw-content{width: 100%;display: flex;justify-content: space-between;}
.y-xxxw .xxxw-content .xxxw-item{width: 315px;margin-top: 30px;box-sizing: border-box;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top{width: 100%;box-sizing: border-box;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top a{display: block;width: 100%;height: 100%;text-align: justify;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top .xxxw-img{width: 100%;height: 186px;overflow: hidden;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top .xxxw-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top .xxxw-img img{-moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top a:hover .xxxw-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top h3{font-size: 17px;color: #333333;font-weight: bold;line-height: 24px;margin-top: 18px;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top p{font-size: 13px;color: #a22d2e;font-family: 'Arial';margin-top: 10px;}
.y-xxxw .xxxw-content .xxxw-item .xxxw-top a:hover h3{color: #a22d2e;}
.y-xxxw .xxxw-content .xxxw-item ul{width: 100%;box-sizing: border-box;}
.y-xxxw .xxxw-content .xxxw-item ul li{box-sizing: border-box;margin-top: 17px;padding-top: 17px;border-top: 1px solid #e2e2e2;}
.y-xxxw .xxxw-content .xxxw-item ul li a{display: block;font-size: 17px;color: #333333;font-weight: bold;line-height: 24px;}
.y-xxxw .xxxw-content .xxxw-item ul li span{font-size: 13px;color: #a22d2e;font-family: 'Arial';margin-top: 10px;}
.y-xxxw .xxxw-content .xxxw-item ul li:hover a{color: #a22d2e;}

.y-xxxw .xxxw-content .xxxw-banner{width: 690px;box-sizing: border-box;}
.y-xxxw .xxxw-banner .xxxw-swiper{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide{width: 100%;height: auto;box-sizing: border-box;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide a{display: block;width: 100%;height: 100%;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-img{width: 100%;height: 430px;overflow: hidden;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-img img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide:hover .xxxw-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-txt{width: 100%;box-sizing: border-box;padding: 25px 20px 0;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-txt h3{font-size: 24px;color: #000000;font-weight: 500;overflow: hidden;text-align: center;text-overflow: ellipsis;white-space: nowrap;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide .xxxw-txt p{font-size: 14px;color: #888888;margin-top: 15px;text-align: justify;line-height: 24px;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-slide:hover .xxxw-txt h3{color: #a22d2e;}

.y-xxxw .xxxw-banner .xxxw-swiper .xxxw-pagination{width: 100%;text-align: center;box-sizing: border-box;}
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-pagination-bullet{width:48px;height:4px;opacity: 1;border-radius: 0;background:#cccccc;}	
.y-xxxw .xxxw-banner .xxxw-swiper .swiper-pagination-bullet-active{background: #a22d2e;}


.y-tab{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-tab a{display: block;font-size: 34px;color: #666666;float: left;margin-left: 45px;box-sizing: border-box;padding-bottom: 15px;}
.y-tab a:first-child{margin-left: 0;}
.y-tab a.active{color: #a22d2e;background: url(../images/tab-active-1.png) left bottom no-repeat;}
.y-tab a:hover{color: #a22d2e;background: url(../images/tab-active-1.png) left bottom no-repeat;}

/*党建工作  科研教学  通知公告  招投标信息*/
.y-center{width: 100%;height: auto;padding-bottom: 70px;box-sizing: border-box;overflow: hidden;background: url(../images/y-bg-1.jpg) center;background-size: cover;}
.y-center .center-content{width: 100%;box-sizing: border-box;display: flex;justify-content: space-between;}
.y-center .center-content .center-left{width: 853px;box-sizing: border-box;}

.y-center .center-content .center-left .center-ul{display: none;width: 100%;box-sizing: border-box;overflow: hidden;padding-top: 25px;}
.y-center .center-content .center-left .show{display: block;}
.y-center .center-content .center-left .center-ul li{width: 411px;height: 118px;float: left;margin: 0 0 25px 31px;background: url(../images/center-bg-1.png) center;background-size: 100% 100%;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.y-center .center-content .center-left .center-ul li:nth-child(2n+1){margin-left: 0;}
.y-center .center-content .center-left .center-ul li a{display: flex;width: 100%;height: 100%;justify-content: space-between;box-sizing: border-box;padding: 28px 15px 0;text-align: justify;}
.y-center .center-content .center-left .center-ul li .center-time{width: 75px;height: 50px;text-align: center;box-sizing: border-box;border-right: 1px solid #e2e2e2;}
.y-center .center-content .center-left .center-ul li .center-time p{font-size: 28px;color: #a22d2e;font-weight: bold;}
.y-center .center-content .center-left .center-ul li .center-time span{display: block;font-size: 13px;color: #666666;}
.y-center .center-content .center-left .center-ul li h3{width: 291px;height: 50px;font-size: 17px;color: #333333;font-weight: 500;line-height: 24px;}
.y-center .center-content .center-left .center-ul li:hover{-webkit-transform: translate(0, -5px);-ms-transform: translate(0, -5px);-o-transform: translate(0, -5px);transform: translate(0, -5px);}
.y-center .center-content .center-left .center-ul li:hover h3{color: #a22d2e;}

.y-center .center-content .center-right{width: 496px;box-sizing: border-box;}
.y-center .center-content .center-right .center-list{display: none;width: 100%;height: 405px;box-sizing: border-box;padding: 0 35px 0 15px;overflow: hidden;margin-top: 25px;background: url(../images/center-bg-2.png) center;background-size: 100% 100%;}
.y-center .center-content .center-right .show{display: block;}
.y-center .center-content .center-right .center-list li{text-align: justify;margin-top: 10px;padding-top: 15px;box-sizing: border-box;border-top: 1px dashed #d2d1d1;}
.y-center .center-content .center-right .center-list li:first-child{border-top: 0;}
.y-center .center-content .center-right .center-list li a{display: block;width: 100%;height: 100%;}
.y-center .center-content .center-right .center-list li h3{font-size: 17px;color: #333333;font-weight: 500;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.y-center .center-content .center-right .center-list li span{display: block;font-size: 13px;color: #999999;box-sizing: border-box;margin-top: 12px;padding-left: 20px;background: url(../images/center-icon-1.png) left no-repeat;}
.y-center .center-content .center-right .center-list li:hover h3{color: #a22d2e;font-weight: bold;}

/*艺术实践*/
.y-yssj{width: 100%;box-sizing: border-box;padding: 70px 0 90px 0; background: #f5f5f5;}
.y-yssj .yssj-banner{width: 100%;position: relative;margin-top: 35px;}
.y-yssj .yssj-banner .yssj-swiper{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-yssj .yssj-banner .swiper-slide{float: left;width: 450px;height: 405px;box-sizing: border-box;background: #ffffff;}
.y-yssj .yssj-banner .swiper-slide a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding: 25px 25px 0;}
.y-yssj .yssj-banner .swiper-slide .yssj-img{width: 100%;height: 250px;overflow: hidden;}
.y-yssj .yssj-banner .swiper-slide .yssj-img img{width: 100%;height: auto;display: block;margin: 0 auto;}
.y-yssj .yssj-banner .swiper-slide .yssj-img img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-yssj .yssj-banner .swiper-slide:hover .yssj-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-yssj .yssj-banner .swiper-slide h3{font-size: 17px;color: #000000;font-weight: 500;margin-top: 18px;text-align: justify;line-height: 24px;}
.y-yssj .yssj-banner .swiper-slide p{font-size: 13px;color: #999999;box-sizing: border-box;margin-top: 15px;padding-left: 20px;background: url(../images/center-icon-1.png) left no-repeat;}
.y-yssj .yssj-banner .swiper-slide a:hover h3{color: #a22d2e;font-weight: bold;}

.y-yssj .yssj-banner .swiper-events{position: absolute;top: -80px;width: 37px;height: 37px;z-index: 99;cursor: pointer;}
.y-yssj .yssj-banner .swiper-events-prev{right: 170px;background: url(../images/yssj-left.png) center no-repeat;}
.y-yssj .yssj-banner .swiper-events-next{right: 120px;background: url(../images/yssj-right.png) center no-repeat;}

/*招生就业*/
.y-zsjy{width: 100%;height: 890px;box-sizing: border-box;padding: 90px 0; background: url(../images/y-bg-2.jpg) center;background-size: 100% 100%;}
.y-zsjy .zsjy-content{width: 100%;box-sizing: border-box;display: flex;justify-content: center;}
.y-zsjy .zsjy-content .zsjy-left{width: 319px;height: 699px;padding: 70px 39px 0;box-sizing: border-box;background: url(../images/zsjy-img-1.jpg) center;background-size: 100% 100%;}
.y-zsjy .zsjy-content .zsjy-left .y-title h3 p{margin-left: 0;word-break: normal;}
.y-zsjy .zsjy-content .zsjy-left .zsjy-ul{width: 100%;box-sizing: border-box;margin-top: 70px;}
.y-zsjy .zsjy-content .zsjy-left .zsjy-ul li{text-align: justify;box-sizing: border-box;padding-bottom: 15px;margin-bottom: 25px;border-bottom: 1px solid #cccccc;}
.y-zsjy .zsjy-content .zsjy-left .zsjy-ul li a{display: block;font-size: 18px;color: #000000;font-weight: bold;}
.y-zsjy .zsjy-content .zsjy-left .zsjy-ul li:hover{border-color: #a22d2e;}
.y-zsjy .zsjy-content .zsjy-left .zsjy-ul li:hover a{color: #a22d2e;}

.y-zsjy .zsjy-content .zsjy-video{width: 1000px;height: 699px;box-sizing: border-box;}
.y-zsjy .zsjy-content .zsjy-video a{display: block;}
.y-zsjy .zsjy-content .zsjy-video a img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}

/*二级学院  快捷方式*/
.y-bottom{width: 100%;height: 1039px;padding: 95px 0;box-sizing: border-box;overflow: hidden;background: url(../images/y-bg-3.jpg) center;background-size: cover;}
.y-bottom .ejxy-content{width: 100%;box-sizing: border-box;position: relative;}
.y-bottom .ejxy-content .ejxy-img{width: 100%;height: 430px;overflow: hidden;}
.y-bottom .ejxy-content .ejxy-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-bottom .ejxy-content .ejxy-txt{width: 400px;box-sizing: border-box;margin-top: 25px;}
.y-bottom .ejxy-content .ejxy-txt .ejxy-more{width: 100%;display: flex;justify-content: space-between;align-items: center;margin-top: 10px;}
.y-bottom .ejxy-content .ejxy-txt .ejxy-more p{width: 275px;font-size: 14px;color: #555555;text-align: justify;line-height: 24px;}
.y-bottom .ejxy-content .ejxy-txt .ejxy-more a{height: 36px;line-height: 36px;display: block;font-size: 15px;color: #a22d2e;box-sizing: border-box;padding-right: 25px;border-top: 1px solid #e4d2d2;border-bottom: 1px solid #e4d2d2; background: url(../images/y-more-1.png) right no-repeat;}
.y-bottom .ejxy-content .ejxy-list{width: 822px;height: 272px;position: absolute;bottom: 0;right: 125px;background: url(../images/ejxy-img-2.png) center;background-size: 100% 100%;}
.y-bottom .ejxy-content .ejxy-list ul{width: 100%;box-sizing: border-box;overflow: hidden;padding: 50px 50px 0;}
.y-bottom .ejxy-content .ejxy-list ul li{float: left;width: 200px;margin: 0 0 25px 55px;box-sizing: border-box;border-bottom: 1px solid #ffffff;}
.y-bottom .ejxy-content .ejxy-list ul li:nth-child(3n+1){margin-left: 0;}
.y-bottom .ejxy-content .ejxy-list ul li a{display: flex;align-items: center;font-size: 18px;color: #ffffff;box-sizing: border-box;padding-bottom: 12px;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.y-bottom .ejxy-content .ejxy-list ul li a img{width: auto;height: 35px;display: block;margin-right: 15px;}
.y-bottom .ejxy-content .ejxy-list ul li a:hover{-webkit-transform: translate(0, -5px);-ms-transform: translate(0, -5px);-o-transform: translate(0, -5px);transform: translate(0, -5px);}

.y-bottom .bottom-icon{width: 100%;box-sizing: border-box;overflow: hidden;margin-top: 110px;display: flex;align-items: center;justify-content: center;}
.y-bottom .bottom-icon li{width: 120px;height: 175px;box-sizing: border-box;margin: 0 45px;position: relative;}
.y-bottom .bottom-icon li a{display: block;position: absolute;left: 0;right: 0;bottom: 0;}
.y-bottom .bottom-icon li .y-icon{width: 66px;height: 66px;margin: 0 auto;}
.y-bottom .bottom-icon li .y-icon div{width: 66px;height: 66px;}
.y-bottom .bottom-icon li h3{font-size: 18px;color: #333333;font-weight: 500;text-align: center;margin-top: 15px;}
.y-bottom .bottom-icon li::after{width: 61px;height: 10px;content: '';position: absolute;bottom: 5px;left: -78px;background: url(../images/y-icon-x.png) center no-repeat;}
.y-bottom .bottom-icon li:first-child::after{display: none;}

.y-bottom .bottom-icon li .y-1{background: url(../images/y-icon-1.png) center no-repeat;}
.y-bottom .bottom-icon li .y-2{background: url(../images/y-icon-2.png) center no-repeat;}
.y-bottom .bottom-icon li .y-3{background: url(../images/y-icon-3.png) center no-repeat;}
.y-bottom .bottom-icon li .y-4{background: url(../images/y-icon-4.png) center no-repeat;}
.y-bottom .bottom-icon li .y-5{background: url(../images/y-icon-5.png) center no-repeat;}
.y-bottom .bottom-icon li .y-6{background: url(../images/y-icon-6.png) center no-repeat;}

.y-bottom .bottom-icon li:hover .y-icon{position: relative;bottom: 0;width: 100%;height: 134px;display: flex;align-items: center;justify-content: center;background: url(../images/y-icon-hover.png) center top no-repeat;}

.y-bottom .bottom-icon li:hover .y-1{background: url(../images/y-icon-a.png) center no-repeat;}
.y-bottom .bottom-icon li:hover .y-2{background: url(../images/y-icon-b.png) center no-repeat;}
.y-bottom .bottom-icon li:hover .y-3{background: url(../images/y-icon-c.png) center no-repeat;}
.y-bottom .bottom-icon li:hover .y-4{background: url(../images/y-icon-d.png) center no-repeat;}
.y-bottom .bottom-icon li:hover .y-5{background: url(../images/y-icon-e.png) center no-repeat;}
.y-bottom .bottom-icon li:hover .y-6{background: url(../images/y-icon-f.png) center no-repeat;}

.y-bottom .bottom-icon li:hover h3{color: #a22d2e;font-weight: bold;}


/*悬浮层*/
.iFix{position: fixed;width: auto;height: auto;box-sizing: border-box;right: 0;bottom: 35%;z-index: 999;}
.iFix .ReturnTop{display: none;width: 50px;height: 50px;float: right;box-sizing: border-box;cursor: pointer;background: #ffffff;margin-top: 2px;border-radius: 5px;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
.iFix .ReturnTop img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}

.y-footer{width: 100%;height: auto;box-sizing: border-box;background: url(../images/y-footer-bg.jpg) center;background-size: cover;}
.y-footer .footer-top{width: 100%;box-sizing: border-box;padding: 60px 0 50px 0;display: flex;align-items: center;justify-content: space-between;border-bottom: 1px solid rgba(255, 255, 255, .2);}
.y-footer .footer-top .footer-logo{box-sizing: border-box;}
.y-footer .footer-top .footer-logo a{display: block;}
.y-footer .footer-top .footer-logo a img{width: 485px;height: auto;display: block;}

.y-footer .footer-top .footer-txt{width: 590px;box-sizing: border-box;}
.y-footer .footer-top .footer-txt a{display: block;width: 100%;height: 50px;margin-top: 10px;box-sizing: border-box;padding-left: 55px;text-align: justify;border: 1px dashed rgba(255, 255, 255, .4);}
.y-footer .footer-top .footer-txt a:first-child{margin-top: 0;}
.y-footer .footer-top .footer-txt a p{font-size: 16px;color: #ffffff;line-height: 50px;padding-left: 10px;box-sizing: border-box;border-left: 1px solid rgba(255, 255, 255, .4);}
.y-footer .footer-top .footer-txt a.f-1{background: url(../images/f-1.png) 17px no-repeat;}
.y-footer .footer-top .footer-txt a.f-2{background: url(../images/f-2.png) 17px no-repeat;}

.links{width: 100%;padding: 28px 0;box-sizing: border-box;border-bottom: 1px solid rgba(255, 255, 255, .2);}
.links p{font-size: 16px;color: #ffffff;font-weight: 600;}
.links a{display: inline-block;color: #ffffff;box-sizing: border-box;padding: 0 20px;font-weight: 500;}

.y-footer .footer-bottom{width: 100%;box-sizing: border-box;padding: 30px 0;}
.y-footer .footer-bottom p{display: inline-block; font-size: 15px;color: #ffffff;margin: 0 25px 0 0;}
.y-footer .footer-bottom a{color: #ffffff;box-sizing: border-box;display: inline-block;margin: 0 25px 0 0;}
.y-footer .footer-bottom a.f-0{padding-left: 25px;background: url(../images/f-0.png) left no-repeat;}
.y-footer .footer-bottom a:hover{text-decoration: underline;}


/*效果*/
@keyframes rotate {from {transform: rotate(0deg);}to {transform: rotate(360deg);}}
.leftUp img{-webkit-animation-name:leftUp;animation-name:leftUp;}
@-webkit-keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%); }
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}
@keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%);}
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}

.moveRight img{-webkit-animation-name:moveRight;animation-name:moveRight;}
@-webkit-keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0); }
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}
@keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0);}
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}

.moveDown img{-webkit-animation-name:moveDown;animation-name:moveDown;}
@-webkit-keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%); }
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}
@keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%);}
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}

.centerBig img{-webkit-animation-name:centerBig;animation-name:centerBig;}
@-webkit-keyframes centerBig{
100%{transform:scale(1.1,1.1);}}
@keyframes centerBig{
100%{transform:scale(1.1,1.1);}}

.rightDownBig img{-webkit-animation-name:rightDownBig;animation-name:rightDownBig;}
@-webkit-keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
@keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
.moveFromTop{-webkit-animation: moveFromTop .5s ease both;-moz-animation: moveFromTop .5s ease both;animation: moveFromTop .5s ease both;}
@-webkit-keyframes moveFromTop {from { opacity: 0.3; -webkit-transform: translateY(20px); }}
@-moz-keyframes moveFromTop {from { opacity: 0.3; -moz-transform: translateY(20px); }}
@keyframes moveFromTop {from { opacity: 0.3; transform: translateY(20px); }}


@media (min-width: 1200px) and (max-width: 1399px)  {
	
	
		

}

@media (max-width: 1199px) {
    html{font-size:20px;}
	.container{width: 100%;}

   	

	/*悬浮层*/
	.iFix{position: fixed;width: 1.7rem;height: auto;box-sizing: border-box;right: 0;top: 60%;z-index: 999;}
	.iFix ul{display: none;}
	.iFix .ReturnTop{width: 1.7rem;height: 1.7rem;display: none;margin-top: 0.5rem;position: relative;border-radius: 0.25rem;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
	.iFix .ReturnTop span{display: none;}
	.iFix .ReturnTop:hover span{display: none;}

	

	.commonTitle{height: 7rem;width: 100%;background: url(../images/commonBg.jpg) center no-repeat;}
	.commonTitle .commonContent{bottom: 0;}
	.commonTitle .commonContent h3{width: 100%;font-size: 0.9rem;line-height: 5rem;text-align: center;margin-top: 0;}

	.location{width: 100%;line-height: 40px;position: absolute;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.3);}
	.location p{box-sizing: border-box;font-size: 14px;color: #ffffff;}
	.location p a{color: #ffffff;display: inline-block;margin: 0 5px;}
	
	.commonUl{box-sizing: border-box;padding: 0 0.3rem;height: 2rem;}
	.commonUl ul{height: 2rem;box-sizing: border-box;overflow-y: hidden;overflow-x: auto;white-space: nowrap;}
	.commonUl ul li{float: none;height: 2rem;display: inline-block; box-sizing: border-box;}
	.commonUl ul li a{display: block;font-size: 0.8rem;font-weight: bold;height: 2rem;line-height: 2rem;margin: 0 0.9rem;box-sizing: border-box}

	.location {box-sizing: border-box;padding: 0 0.3rem;height: 1.5rem;}
	.location p{box-sizing: border-box;font-size: 0.6rem;color: #ffffff;line-height: 1.5rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.location p a{color: #ffffff;display: inline-block;margin: 0 0.2rem;}

	.commonMain{width: 100%;box-sizing: border-box;padding: 1rem 0;overflow: hidden;background: #ffffff;}

	.news-title{box-sizing: border-box;overflow: hidden;}
	.news-title h3{float: left;font-size: 0.8rem;font-weight: 600;padding-left: 1rem;}
	.news-title .news-more{float: right;width: auto;height: auto;line-height: 1rem;text-align: center;background: none;}
	.news-title a{display: block;font-size: 0.6rem;color: #c1ad8b;}
	.news-title a:hover{color: #184086;}

	.commonMain .commonList{box-sizing: border-box;width: 100%;padding: 0.5rem 0.3rem;margin: 0;}
	.commonMain .commonList li{width: 100%;height: auto;box-sizing: border-box;position: relative;padding-bottom: 0.5rem;margin-bottom: 0.5rem;overflow: hidden;}
	.commonMain .commonList li a{display: block;width: 100%;height: 100%;box-sizing: border-box;}
	.commonMain .commonList li i{display: none;}
	.commonMain .commonList li .nTime{display: none;}
	.commonMain .commonList li .nRight{width: 100%;margin-left: 0;padding-bottom: 0.7rem;}
	.commonMain .commonList li .nImg{float: left;width: 30%;height: 3.6rem;overflow: hidden;}
	.commonMain .commonList li .nTxt{float: right;width: 67%;}
	.commonMain .commonList li .nTxt h3{font-size: 0.7rem;height: auto;color: #333333;white-space: normal;}
	.commonMain .commonList li .nTxt p{display: none;}
	.commonMain .commonList li .nTxt small{display: block;font-size: 0.6rem;margin-top: 0.2rem;}
	.commonMain .commonList li .nTxt p span{display: inline-block;margin-top: 0;}
	.commonMain .commonList li .nTxt span{display: block;font-size: 0.6rem;margin-top: 0.2rem;}
	.commonMain .commonList li .nTxt h3 span{font-size: 0.7rem;}
	
	.commonMain .commonList li .tTxt{float: right;width: 100%;}
	.commonMain .commonList li .tTxt h3{font-size: 0.7rem;height: auto;white-space: normal;}
	.commonMain .commonList li .tTxt p{display: none;}
	.commonMain .commonList li .tTxt small{display: block;font-size: 0.6rem;margin-top: 0.2rem;}
	.commonMain .commonList li .tTxt span{display: block;font-size: 0.6rem;margin-top: 0.2rem;}
	.commonMain .commonList li .tTxt h3 span{font-size: 0.7rem;}


	.commonMain .listUl{box-sizing: border-box;border-left: none;width: 100%;padding: 0 0.3rem;margin-bottom: 0;}
	.commonMain .listUl li{width: 100%;box-sizing: border-box;position: relative;padding: 0.5rem 0;}
	.commonMain .listUl li a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding-left: 1rem;}
	.commonMain .listUl li i{width: 0.6rem;height: 0.6rem;border-radius: 0.6rem;left: 0;top: 0.8rem;border: 1px solid #4b9c7b;background: #FFFFFF;}
	.commonMain .listUl li h3{font-size: 0.8rem;color: #333333;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.commonMain .listUl li:hover i{border: none;background: #4b9c7b;}
	.commonMain .listUl li:hover h3{color: #4b9c7b;}

	.commonMain .specialUl{width: 100%;box-sizing: border-box;overflow: hidden;padding: 0 0.3rem;}
	.commonMain .specialUl li{float: left;width: 49%;box-sizing: border-box;overflow: hidden;margin: 0 0 2% 2%;}
	.commonMain .specialUl li:nth-child(4n+1){margin-left: 2%;}
	.commonMain .specialUl li:nth-child(2n+1){margin-left: 0;}
	.commonMain .specialUl li a{width: 100%;height: 100%;display: block;text-align: center;}
	.commonMain .specialUl li .s-img{width: 100%;height: 6.5rem;overflow: hidden;}
	.commonMain .specialUl li h3{font-size: 0.7rem;margin-top: 0.5rem;}

	.commonMain .videoUl{width: 100%;box-sizing: border-box;overflow: hidden;padding: 0 0.3rem;}
	.commonMain .videoUl li{float: left;width: 49%;box-sizing: border-box;overflow: hidden;margin: 0 0 2% 2%;}
	.commonMain .videoUl li:nth-child(4n+1){margin-left: 2%;}
	.commonMain .videoUl li:nth-child(2n+1){margin-left: 0;}
	.commonMain .videoUl li .v-img{width: 100%;height: 7rem;overflow: hidden;}
	.commonMain .videoUl li h3{font-size: 0.7rem;margin-top: 0.5rem;}
	.commonMain .videoUl li span{font-size: 0.6rem;margin-top: 0.5rem;}

	.commonMain .depart-h{font-size: 0.9rem;color: #0068b7;font-weight: bold;margin-bottom: 1rem;padding: 0 0.3rem;}
	.commonMain .depart-ul{width: 100%;box-sizing: border-box;overflow: hidden;margin-bottom: 1rem;padding: 0 0.3rem;}
	.commonMain .depart-ul li{float: left;width: 49%;height: 2rem;line-height: 2rem;margin: 0 0 2% 2%;}
	.commonMain .depart-ul li:nth-child(5n+1){margin-left: 2%;}
	.commonMain .depart-ul li:nth-child(2n+1){margin-left: 0;}
	.commonMain .depart-ul li a{font-size: 0.75rem;padding: 0 0.5rem;}

	.d-title{width: 100%;box-sizing: border-box;padding-bottom: 0.5rem;}
	.d-title h3{float: left;color: #0068b7;font-size: 0.9rem;font-weight: 600;}
	.d-title a{display: block;float: right;font-size: 0.6rem;color: #b29b6b;line-height: 1.2rem;}
	.common-ksjs{width: 100%;box-sizing: border-box;padding: 1rem 0;overflow: hidden;background: #ffffff;}
	.common-ksjs .ksjs-content{width: 100%;box-sizing: border-box;overflow: hidden;}
	.common-ksjs .ksjs-content .ksjs-txt{width: 100%;height: auto;float: left;padding: 0.5rem;}
	.common-ksjs .ksjs-content .ksjs-txt .news-title{box-sizing: border-box;padding-bottom: 0.5rem;}
	.common-ksjs .ksjs-content .ksjs-txt p{font-size: 0.7rem;text-indent: 2em;line-height: 1.2rem;margin-top: 0.5rem;}
	.common-ksjs .ksjs-content .ksjs-img{float: right;width: 100%;height: auto;overflow: hidden;background: #f5f5f5;}
	.common-ksjs .ksjs-content .ksjs-img a{display: block;width: 100%;height: 100%;}
	.common-ksjs .ksjs-content .ksjs-img img{width: 100%;height: auto;display: block;margin: 0 auto;}
	
	.common-yhtd{width: 100%;box-sizing: border-box;padding: 1rem 0.3rem;}
	.common-yhtd .yhtd-ul{width: 100%;box-sizing: border-box;overflow: hidden;margin-top: 0.5rem;}
	.common-yhtd .yhtd-ul li{float: left;width: 49%;height: 11rem;margin: 0 0 2% 2%;}
	.common-yhtd .yhtd-ul li:first-child{margin-left: 2%;}
	.common-yhtd .yhtd-ul li:nth-child(2n+1){margin-left: 0;}
	.common-yhtd .yhtd-ul li .nTxt{width: 100%;height: auto;padding: 0.5rem 0.5rem;}
	.common-yhtd .yhtd-ul li .nTxt h3{font-size: 0.8rem;font-weight: 500;margin-top: 0;}
	.common-yhtd .yhtd-ul li .nTxt span{display: block;font-size: 0.6rem;color: #ffffff;margin-top: 0.3rem;}
	.common-yhtd .yhtd-ul li:hover .nTxt{background: #0068b7;}

	/*在线导医*/
	.zxdy-title{width: 100%;box-sizing: border-box;padding: 0 0.3rem;}
	.zxdy-title h3{font-size: 0.8rem;color: #333333;font-weight: bold;}

	.zxdy-item{width: 100%;box-sizing: border-box;margin-top: 1rem;padding: 0.5rem;}
	.zxdy-item a{display: block;width: 50%;float: left;font-size: 0.8rem;margin: 0.3rem 0;padding-left: 1rem;}
	.zxdy-item a:hover{color: #0068b7;}
	.zxdy-item a.active{color: #0068b7;}

	.zxdy-choose{width: 100%;box-sizing: border-box;margin-top: 1rem;padding: 0 0.3rem;}
	.zxdy-choose h3{font-size: 0.8rem;}
	.zxdy-choose h3 span{display: inline-block;font-size: 0.75rem;margin: 0 0.3rem;}

	.zxdy-ul{width: 100%;box-sizing: border-box;margin-top: 1rem;padding: 0 0.3rem;}
	.zxdy-ul li{box-sizing: border-box;margin-bottom: 0.7rem;padding-bottom: 0.7rem;border-bottom: 1px solid #d9dfe9;}
	.zxdy-ul li .zxdy-img{width: 100%;height: auto;float: left;overflow: hidden;background: #f5f5f5;}
	.zxdy-ul li .zxdy-txt{width: 100%;float: right;text-align: justify;margin-top: 0.5rem;}
	.zxdy-ul li .zxdy-txt h3{font-size: 0.8rem;color: #0068b7;font-weight: bold;text-align: center;}
	.zxdy-ul li .zxdy-txt p{font-size: 0.75rem;margin-top: 0.5rem;line-height: 1.2rem;}


	
	/*医生介绍*/
	.commonMain .doctorUl{width: 100%;box-sizing: border-box;overflow: hidden;padding: 0 0.3rem;}
	.commonMain .doctorUl li{width: 100%;height: auto;float: left;margin: 0 0 0.8rem 0;padding: 0.5rem;}
	.commonMain .doctorUl li:nth-child(3n+1){margin-left: 0;}
	.commonMain .doctorUl li .dImg{width: 30%;height: 7rem;}
	.commonMain .doctorUl li .dTxt{width: 67%;height: 7rem;}
	.commonMain .doctorUl li .dTxt h3{font-size: 0.8rem;font-weight: 600;}
	.commonMain .doctorUl li .dTxt span{display: block;font-size: 0.6rem;color: #0068b7;margin-top: 0.5rem;}
	.commonMain .doctorUl li .dTxt p{font-size: 0.6rem;color: #666666;line-height: 1rem; margin-top: 0.5rem;}

	.expertsTop{box-sizing: border-box;overflow: hidden;padding: 1rem 0.35rem;}
	.expertsTop .expertsImg{width: 6rem;height: auto;float: none;margin: 0 auto;}
	.expertsTop .expertsNoImg{width: 6rem;height: 8rem;float: none;display: flex;margin: 0 auto;align-items: center;}

	.expertsTop .expertsTxt{width: 100%;height: auto;float: none;text-align: justify;margin: 0.5rem 0;}
	.expertsTop .expertsTxt h3{font-size: 0.8rem;color: #0068b7;font-weight: bold;margin-bottom: 0.5rem;}
	.expertsTop .expertsTxt p{font-size: 0.7rem!important;color: #333333;line-height: 1.2rem;}
	
	
	.expertsTop .expertsTxt p a{color: #0068b7;}
	.expertsTop .expertsTxt p.experts-p{margin-top: 0.5rem;}
	.expertsContent{box-sizing: border-box;overflow: hidden;padding: 1rem 0.35rem;}
	.expertsContent .pexertsH{font-size: 0.8rem;color: #0068b7;font-weight: bold;}
	.expertsContent .expertsP{text-align: justify;box-sizing: border-box;margin-top: 0.5rem;}
	.expertsContent .expertsP p{font-size: 0.7rem;color: #333333;line-height: 1.5rem!important;text-indent: 2em!important;}
	.expertsContent .expertsP p span{font-size: 0.7rem!important;}

	/*搜索页*/
	.noSearch{font-size: 0.7rem;color: #333333;margin-top: 1rem;}
	.sTitle{width: 100%;padding: 0.5rem 1rem;margin-bottom: 1rem;}
	.sTitle h3{font-size: 0.8rem;font-weight: 500;color: #333333;}
	.sTitle h3 span{margin: 0 0.2rem;}
	.sTitle h3 i{margin: 0 0.2rem;}

	/*分页*/
	.newsPage{margin-top: 0.5rem;padding: 0.5rem 0;}
	.newsPage .newsPageContent a{font-size: 0.6rem;padding: 0.2rem 0.4rem;background: #eeeeee;margin:0 0.1rem;}
	.newsPage .newsPageContent span{display: none;}
	.newsPage .newsPageContent select{display: none;}


	/*详情页*/
	.showMain{padding: 0 0.3rem;}
	.showTitle{text-align: justify;margin-top: 0.5rem;padding: 0 0 0.5rem;overflow: hidden;}
	.showTitle h3{font-size: 0.8rem;text-align: justify;}
	.showTitle h5{font-size: 0.7rem;text-align: justify;}
	.showTitle .showInfo{margin-top: 0.5rem;height: auto;overflow: hidden;}
	.showTitle .showInfo p{font-size: 0.65rem;width: 100%;}
	.showTitle .showInfo p span{margin-right: 1rem;}
	.showTitle .showInfo p b{display: block;color: #666666;float: left;margin-left: 0;width: 50%;margin-right: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.showTitle .showInfo .showShare{display: none;}
	
	.showContent{box-sizing: border-box;text-align: justify;padding: 1rem 0 !important;word-break: break-all;}
	.showContent section:first-child{text-align: center;width: 100%;margin: 0 auto!important;}
	.showContent section{text-align: center;padding: 0!important;margin: 0!important;}
	.showContent section img{display: block;margin: 0 auto !important;}
	.showContent p{font-size: 0.8rem;color: #333333;line-height: 1.5rem!important;}
	.showContent img{width: auto;max-width: 100%;height: auto!important;;margin: 0.5rem 0;}
	.showContent table{width: 100% !important;}
	
	.showVideo{width: 100%;height: 15rem;padding: 1.2rem 0 0 ;}
	.showPage{display: none;}
	.showEwm{display: none;}
	.recommend{display: none;}
}

@media screen and (min-width:375px){ 
html{ font-size: 20px;}  
}
@media screen and (min-width:384px){ 
html{ font-size: 20.48px;}  
}
@media screen and (min-width:412px){ 
html{ font-size: 21.973px;}  
}
/*iphone 6 plus*/
@media screen and (min-width:414px){ 
html{ font-size: 22.08px;}  
}
@media screen and (min-width:424px){ 
html{ font-size: 22.613px;}  
}
@media screen and (min-width:480px){ 
html{ font-size:25.6px;}  
}
@media screen and (min-width:540px){ 
html{ font-size:28.8px;}  
}
@media screen and (min-width:600px){ 
html{ font-size: 32px;}  
}
@media screen and (min-width:800px){ 
html{ font-size:42.667px;}  
}